/* reset.css */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,font{ padding:0; margin: 0; font-family: "宋体", Arial, Helvetica, sans-serif; font-size:12px; }
table{ border-collapse:collapse; border-spacing:0;}
fieldset,img{ border:0;}
address,caption,cite,code,dfn,em,th,var { font-weight: normal; font-style: normal; font-family:Tahoma,Arial, Helvetica, sans-serif,;}
ol,ul,dl{ list-style:none;}
caption,th{ text-align:left;}
h1,h2,h3,h4,h5,h6 {font-weight:normal; font-size:100%;}
input,button,textarea,checkbox,select,radio{ vertical-align:middle;}

/* basic.css */
a:link,a:visited{ text-decoration:none;}
a:hover{ text-decoration:underline;}
a{ color:#000;}
.blank{ clear:both; font-size:0; line-height:0; height:8px; overflow:hidden; zoom:1;}
.left{ float:left;}
.right{float:right;}
.red,
.red a{ color:#F00;}
.autohei{ height:auto; overflow:hidden; zoom:1;}
.f5{ margin:0 auto; width:980px}
.gb_banner{overflow:hidden;}
/*body {
	font-size:12px;
	background-position:center top;
	background-image: url(/images/newbg.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}*/
body{no-repeat center top; padding:50px 0 0 0;font-size:12px;}
.top_a { MARGIN: 0px auto; WIDTH: 980px; HEIGHT: 100px; }
.top_a_a { MARGIN: 0px auto; WIDTH: 980px; CURSOR: pointer; HEIGHT: 100px; }
#body{ background:url(../images/51_bg.jpg) no-repeat scroll center top transparent; padding-top:90px;}
.top_a { MARGIN: 0px auto; WIDTH: 980px; HEIGHT: 0px; }
.top_a_a { MARGIN: 0px auto; WIDTH: 980px; CURSOR: pointer; HEIGHT: 83px; }


.nk_wrap{ width:990px; margin:0 auto; background:#fff; height:auto; overflow:hidden; zoom:1;}

/* 头部 */
#nk_head{ width:980px; margin:0 auto; background:#fff; height:auto; zoom:1;}
.nk_nav { background:url(../images/nk-navbg.gif) repeat-x; height:44px; font-family:Arial, Helvetica, sans-serif,;}
.nk_nav ul {height:40px;}
.nk_nav li { float:left; width:81.6px; background:url(../images/nk-navlibg.jpg) no-repeat; font-size:12px; height:40px; text-align:center; line-height:40px;}
.nk_nav li a { color:#FFF;text-decoration:none;}
/*.nk_nav li a:hover {  color:#003569;}*/
.nk_menu { background:url(../images/nk-menubg1.gif) repeat-x center top; height:80px; padding-top:5px; width:980px; margin:0 auto;}
.nk_menuwrap { background:#003d78; height:80px; width:970px; margin:0 auto; }
.nk_menu dl { height:72px; width:167px; background: url(../images/nk-dlbg.jpg) no-repeat center top; margin:4px 0px 0px 4px; display:inline; float:left;}
.nk_menu dl dt { background:url(../images/navmenuline.jpg) no-repeat center bottom; height:30px; text-align:center; line-height:30px; font-size:12px; color:#07573f; font-weight:bold;}
.nk_menu dl dd { line-height:18px; padding-top:3px; text-align:center; color:#07573f;}
.nk_menu dl a {  color:#0e3a64; }
.nk_navlast { width:106px; position:relative; background:url(../images/nk-menulast.jpg) no-repeat; height:72px; margin:4px 0px 0px 4px; display:inline; float:left;}
.nk_navlast h4 { height:36px; line-height:36px; text-align:center; font-size:12px; font-weight:bold;}
.nk_navlast h4 a {  color:#07573f; }
.nk_navlast ul { display:none; position:absolute; width:104px; background:#FFF url(../images/nk-ulbg.gif) repeat-x left bottom; border:#42a084 1px solid; min-height:100px; _height:100px;}
.nk_navlast ul li { line-height:24px;}
.nk_navlast ul li a { display:block; height:24px; padding-left:15px;}
.nk_navlast ul li a:hover { text-decoration:none; background:#04bb84; color:#FFF;}
.nk_banner { width:980px; height:82px; margin:3px auto 6px;}
.nk_banner a { float:left; height:82px; background-image:url(../images/nk-banner.gif);}
.nk_bz1 { background-position:0 0; width:204px;}
.nk_bz2 { background-position:-204px 0; width:198px;}
.nk_bz3 { background-position:-402px 0; width:172px;}
.nk_bz4 { background-position:-574px 0; width:219px;}
.nk_bz5 { background-position:-793px 0; width:187px;}


/* 友情链接 */
#nk_flink { border:#ccc 1px solid; width:978px; margin:0 auto; height:auto; overflow:hidden; zoom:1;}
.nk_titBar { background:url(../images/nk-flinkbg.gif) repeat-x; height:33px;}
.nk_titBar h2 { width:108px; float:left; text-align:center; cursor:pointer; height:32px; line-height:32px; position:relative; bottom:0px; font-size:12px; font-weight:bold;}
.nk_titBar h2.hover { border-left:#ccc 1px solid; border-right:#ccc 1px solid; background:url(../images/nk-flinkhoverbg.gif) repeat-x; color:#03764a;}
.nk_titBar h2.hover a { color:#03764a;}
.nk_friend { padding:10px 15px; height:auto; overflow:hidden; zoom:1;}
.nk_friend li { float:left; line-height:24px; padding:0 5px; white-space:nowrap;}
.nk_partner { padding:10px; height:auto; overflow:hidden; zoom:1;}
.nk_partner li { float:left; padding:0px 5px; white-space:nowrap;}


/* 底部 */
#nk_foot{ width:980px; margin:0 auto; height:auto; overflow:hidden; zoom:1; background:#00407f; padding: 10px 10px 22px;}
.nk_footnav{ height:36px; text-align:center; padding-bottom:4px; line-height:36px; font-size:12px; color:#FFF; background:url(../images/nk-footnavbg.gif) no-repeat center top;}
.nk_footnav a{ color:#FFF; padding:0px 10px;}
.nk_foot{ background:url(../images/nk-footlogo.png) no-repeat 30px 8px; padding:15px 0px 10px 400px; height:auto; overflow:hidden; zoom:1; line-height:24px; color:#c9e0f7;}
.nk_foot font{ font-size:12px; text-decoration:underline;}
.nk_foot a {  color:#a5c095;}
.nk_foottext{ width:410px; float:left;}
.nk_footlist{ width:220px; float:left;}
.nk_footlist ul{ width:220px; height:auto; overflow:hidden; zoom:1;}
.nk_footlist ul li{ margin:0px 4px 4px 0px; display:inline; float:left;}
.nk_footlist ul li img{ float:left;}

/* 首页正文 */
.nk_content{ width:980px; margin:0 auto; background:#fff; height:auto; overflow:hidden; zoom:1;}
.nk_bor1{ border:#7ba5cc 1px solid; background:#e7edf3; height:auto; overflow:hidden; zoom:1;}

.nk_expert{ width:980px; margin:0 auto; background:url(../images/nk-exbg1.gif) repeat-y; height:auto; overflow:hidden; zoom:1;}
.nk_expert h2{ height:57px; background:url(../images/nk-ex-top.gif) no-repeat center top; overflow:hidden;}
.nk_expert h2 a{ margin-left:280px; height:51px; display:block; width:400px;}
.nk_expert h2 a span{ display:none;}
.nk_excont{ background:url(../images/nk-exbg2.gif) repeat-y; height:auto; overflow:hidden; zoom:1;}
#nk_exroll{ width:950px; margin:0 auto; height:165px; overflow:hidden;}
.nk_expert ul{ height:165px; overflow:hidden; float:left;}
.nk_expert ul li{ width:260px; padding:4px; border:#e8dcdc 1px solid; height:auto; overflow:hidden; zoom:1; margin:0px 5px; display:inline; float:left;}
.nk_exintro{ height:auto; overflow:hidden; zoom:1;}
.nk_expic{ margin-right:10px; display:inline; float:left;}
.nk_extext{ width:142px; float:left;}
.nk_extext h3{ font-weight:bold; height:26px; line-height:26px; border-bottom:#dcdcdc 1px dashed; font-size:12px; color:#726d70;}
.nk_extext h3 a{ color:#000; font-size:16px;}
.nk_extext h4{ font-weight:bold; height:26px; line-height:26px; border-bottom:#dcdcdc 1px dashed; color:#048f47; font-size:12px;}
.nk_extext p{ line-height:22px; text-indent:2em;}
.nk_exzixun{ margin-top:6px; text-align:center; height:auto; overflow:hidden; zoom:1;}
.nk_exbtn{ background:url(../images/nk-ex-btn.gif) no-repeat center top; height:19px; overflow:hidden; zoom:1;}

.nk_side01{ width:247px;}
.nk_side02{ width:716px;}
.nk_side03{ width:478px;}
.nk_side04{ width:268px;}

.nk_title1{ height:38px; background:url(../images/nk-tb1.jpg) no-repeat; padding:2px 12px 0px;}
.nk_title1 h2{ font-size:22px; font-family:"黑体"; line-height:34px; color:#1b8767; float:left;}
.nk_title1 h2 span{ color:#000;}
.nk_title1 h2 a{ color:#1b8767;}
.nk_title1 h2 span a{ color:#000;}
.nk_title1 h2 a:hover{ text-decoration:none;}
.nk_title1 h3{ font-size:18px; font-family:"黑体"; line-height:38px; color:#1b8767; float:left;}
.nk_title1 h3 span{ color:#000;}
.nk_title1 h3 a{ color:#1b8767;}
.nk_title1 h3 span a{ color:#000;}
.nk_title1 h3 a:hover{ text-decoration:none;}

.nk_content1{ padding:4px; height:auto; overflow:hidden; zoom:1;}
.nk_baodao{ background:#fff url(../images/nk-bdbg.gif) repeat-x center bottom; height:auto; overflow:hidden; zoom:1;}
.nk_baodao h3{ width:230px; margin:0 auto; font-size:12px; height:30px; line-height:30px; border-bottom:#e2e4e6 1px solid; color:#f00;}
.nk_baodao h3 strong{ color:#000;}
.nk_baodao ul{ width:240px; margin:0 auto; padding-top:8px; height:auto; overflow:hidden; zoom:1;}
.nk_baodao ul li{ border:#bbb6b6 1px solid; margin:0px 3px; display:inline; float:left;}
.nk_baodao ul li img{ vertical-align:top;}
.nk_baodao p{ line-height:32px; height:32px; padding-left:10px; font-size:12px; color:#565a5d;}
.nk_meiti{ background:#fff; padding-bottom:5px; height:auto; overflow:hidden; zoom:1;}
.nk_meiti ul{ width:247px; margin:0 auto; height:auto; overflow:hidden; zoom:1;}
.nk_meiti ul li{ margin-top:5px; border:#ccc 1px solid; float:left;}
.mar1{ margin-right:5px; display:inline;}
.nk_meiti ul li img{ vertical-align:top;}

.nk_news{ width:464px; margin:0 auto; height:auto; overflow:hidden; zoom:1;} 
.nk_title2{ height:42px; padding:2px 3px 0px; background:url(../images/nk-tb2.gif) no-repeat;}
.nk_title2 h2{ float:left;}
.nk_title2 h2 a{ text-decoration:none;}
.nk_zjft_h2{ width:220px; height:31px; line-height:31px; padding-top:10px; padding-left:35px; font-size:20px; font-family:"宋体"; font-weight:bold; background:url(../images/nk-zjft.gif) no-repeat;}
.nk_zjft_h2 a{ color:#333;}
.nk_zjft{ padding:12px; border-left:#cfd0d0 1px solid; border-right:#cfd0d0 1px solid; background:#fff; height:auto; overflow:hidden; zoom:1;}
.nk_zjft span{ margin-top:8px; float:left;}
.nk_zjft ul{ width:256px; height:auto; overflow:hidden; zoom:1; float:right;}
.nk_zjft ul li{ border-bottom:#ccc 1px dashed; font-size:12px; line-height:26px;}
.nk_yyxw_h2{ background:url(../images/nk-yyxw.gif) no-repeat left top; padding-left:38px; font-size:20px; font-family:"宋体"; font-weight:bold; height:31px; line-height:26px; padding-top:10px; color:#333;}
.nk_yyxw_h2 a{ color:#333;}
.nk_yyxw{ border:#cfd0d0 1px solid; border-top:0; background:#fff; height:auto; overflow:hidden; zoom:1;}
.nk_yyxwintro{ width:440px; margin:0 auto; padding:4px 0px; height:auto; overflow:hidden; zoom:1; border-bottom:#ccc 1px dashed;}
.nk_yyxwintro h3{ height:24px; line-height:24px; color:#096; font-size:15px; font-weight:bold; text-align:center;}
.nk_yyxwintro p{ text-indent:2em; line-height:22px; color:#666;}
.nk_yyxwlist{ width:440px; margin:0 auto; padding:3px 0px; height:auto; overflow:hidden; zoom:1;}
.nk_yyxwlist li{ width:49%; font-size:12px; line-height:24px; float:left;}

.nk_intro{ background:#fff url(../images/nk-introtbg.gif) no-repeat center top; padding:80px 0px 10px; height:auto; overflow:hidden; zoom:1;}
.nk_intro p{ text-indent:2em; padding:5px 9px 0px; line-height:22px; height:66px; _height:66px;}
.nk_honor{ width:230px; margin:7px auto 0px; height:93px; background:url(../images/nk-honorbg.gif) no-repeat center top;}

.nk_honorpic{ margin:28px 5px 0px; display:inline; cursor:pointer; float:left;}
#nk_honorroll{ width:200px; padding-top:6px; height:84px; overflow:hidden; float:left;}
.nk_honor ul{ height:84px; overflow:hidden; float:left;}
.nk_honor ul li{ width:100px; height:auto; overflow:hidden; zoom:1; float:left;}
.nk_honor ul li span{ display:block; text-align:center; line-height:24px;}

.nk_kemu{ border:#729dc6 1px solid; height:auto; overflow:hidden; zoom:1;}
.nk_kemutitle{ height:102px; padding-top:2px; background:url(../images/nk-kemutbg.gif) repeat-x center top;}
.nk_kemutitle h2{ text-align:center;}
.nk_kemutitle h3{ width:960px; margin:0 auto; height:33px; background-image:url(../images/nk-kemuh3.gif);}
.nk_kemutitle h3 a{ width:137px; height:33px; float:left;}
.nk_km01{ background-position:0 0;}
.nk_km02{ background-position:-274px 0;}
.nk_km03{ background-position:-411px 0;}
.nk_km04{ background-position:-548px 0;}
.nk_km05{ background-position:-685px 0;}
.nk_km06{ background-position:-822px 0;}
.nk_km07{ background-position:-959px 0;}




.nk_content2{ background:#e8edf3 url(../images/nk-cb1.gif) repeat-x center top; padding:6px; height:auto; overflow:hidden; zoom:1;}

.nk_kml_list{ background:#fff; height:auto; overflow:hidden; zoom:1;}
.nk_kml_list ul,
.nk_list1{ width:220px; margin:0 auto; padding-top:3px; height:auto; overflow:hidden; zoom:1;}
.nk_kml_list ul li,
.nk_list1 li{ width:45%; line-height:26px; font-size:12px; color:#039962; padding-left:8px; background:url(../images/nk-icon1.gif) no-repeat left center; float:left;}
.nk_kml_list ul li a,
.nk_list1 li a{ color:#039962;}
.nk_kml_list dl,
.nk_dl1{ width:243px; margin:0 auto; padding:8px 0px; height:auto; overflow:hidden; zoom:1;}
.nk_kml_list dl dt,
.nk_dl1 dt{ padding-left:25px; height:36px; line-height:30px; font-size:12px; font-weight:bold; color:#00478b; background:url(../images/nk-km-dtbg.gif) no-repeat center top;}
.nk_kml_list dl dt a,
.nk_dl1 dt a{ color:#048f47;}
.nk_kml_list dl dd,
.nk_dl1 dd{ width:230px; margin:0 auto; line-height:26px; height:auto; overflow:hidden; zoom:1; font-size:12px;}

.nk_kmcont{ border-top:#054a8d 3px solid; border-left:#d3e8fc 1px solid; border-right:#d3e8fc 1px solid; border-bottom:#d3e8fc 1px solid; background:#fff; height:auto; overflow:hidden; zoom:1;}
.nk_kmtitle{ margin:0px 1px; padding:0px 10px; height:38px; background:url(../images/nk-kmtbg.gif) repeat-x;}
.nk_kmtitle h2{ font-size:22px; font-family:"黑体"; line-height:38px; padding-left:40px; background:url(../images/nk-km-h2bg.gif) no-repeat left top; float:left;}
.nk_kmtitle h2 a{ color:#0b4c8b;}
.nk_kmtitle h2 span{ color:#000;}
.nk_kmtitle h2 span a{ color:#000;}
.nk_kmtitle h3{ height:38px; overflow:hidden; line-height:38px; text-align:right;}
.nk_kmtitle h3 a{ margin:0px 3px;}
.nk_kmintro{ padding:12px 0px 8px 8px; height:auto; overflow:hidden; zoom:1;}
.nk_case{ width:492px; margin-top:4px; float:left;}
.nk_casepic{ width:130px; padding:4px; border:#ccc 1px solid; height:auto; overflow:hidden; zoom:1; float:left;}
.nk_casepic span{ display:block; text-align:center;}
.nk_casepic span img{ vertical-align:top;}
.nk_casepic p{ height:20px; line-height:20px; background:#ddd; text-align:center;}
.nk_casetext{ width:340px; height:auto; overflow:hidden; zoom:1; float:right;}
.nk_casetext h3{ line-height:28px; text-align:center; font-size:16px; font-weight:bold; color:#00995e;}
.nk_casetext h3 a{ color:#0052a2;}
.nk_casetext p{ line-height:20px; text-indent:2em; color:#666; border-bottom:#ccc 1px dashed; padding:5px 0px;}
.nk_case ul{ height:auto; overflow:hidden; zoom:1; padding-top:5px;}
.nk_case ul li{ width:49%; float:left; font-size:12px; line-height:24px;}
.nk_dxbl{ height:60px; margin-top:8px; border:#ccc 1px solid; background:#fff;}
.nk_dxbl span{ margin-top:6px; float:left;}
.nk_dxbl ul{ width:360px; margin:0px 10px; display:inline; height:auto; overflow:hidden; zoom:1; float:left;}
.nk_dxbl ul li{ width:45%; padding-left:10px; background:url(../images/nk-icon4.gif) no-repeat left 10px; line-height:24px; float:left;}
.nk_cjwt{ width:207px; border:#ddd 1px solid; border-right:0; float:right;}
.nk_cjwttit{ padding:0px 8px; height:32px; background:url(../images/nk-cjwt-tbg.gif) repeat-x;}
.nk_cjwttit h3{ padding-left:20px; line-height:32px; font-size:12px; font-weight:bold; background:url(../images/nk-icon3.gif) no-repeat left 10px; color:#048f47; float:left;}
.nk_cjwttit h3 a{ color:#054a8d;}
.nk_tiwen{ float:right; margin-top:5px;}

.nk_cjwt ul{ margin-left:8px; background:url(../images/nk-cj-ulbg.gif) no-repeat left 7px; height:auto; overflow:hidden; zoom:1;}
.nk_cjwt ul li{ padding-left:20px; line-height:26px;}

.sidecontent { height:auto; overflow:hidden; width:248px; zoom:1; float:left;}
.bar03 { background:url(../images/bar02.gif) no-repeat; height:30px;}
.bar03 h2 { float:left; padding-left:25px; line-height:30px; font-size:12px; font-weight:bold; color:#FFF;}
.bar03 h2 a {color:#FFF;}
.cont4 { border:#bcd2e7 1px solid; margin-top:4px;}
.nk_luxian{ background:#fff; padding:0px 0px 10px; height:auto; overflow:hidden; zoom:1;}
.nk_luxian div{ margin:10px 0px 0px; text-align:center;}
.nk_luxian div a{ margin:0px 2px;}
.nk_luxian img{ vertical-align:top;}


.nk_title3{ margin:0px 1px; padding:0px 10px; height:38px; background:url(../images/nk-kmtbg.gif) repeat-x;}
.nk_title3 h2{ font-size:18px; font-family:"黑体"; line-height:38px; color:#1b8767; float:left;}
.nk_title3 h2 span{ color:#000;}
.nk_title3 h2 a{ color:#1b8767;}
.nk_title3 h2 span a{ color:#000;}
.nk_title3 h2 a:hover{ text-decoration:none;}

.nk_jyz{ width:958px; margin:0 auto; padding:3px; border:#74caad 1px solid; background:#f2faf7; height:auto; overflow:hidden; zoom:1;}
.nk_jyztitle{ width:97px; margin-right:11px; display:inline; float:left;}
.nk_jyztitle{ height:140px; overflow:hidden;}
.nk_jyztitle h2{ height:44px; line-height:44px; font-size:12px; text-align:center; background:url(../images/nk-jyztab.gif) no-repeat; margin-bottom:4px;}
.nk_jyztitle h2.hover{ font-weight:bold; color:#FFF; background:url(../images/nk-jyzhover.gif) no-repeat;}
.nk_jyztitle h2.hover a{ color:#FFF;}
.nk_jyzcont{ width:850px; margin-top:10px; float:left;}
.nk_jyzcont ul li{ border:#fff 4px solid; padding:1px; background:#ccc; margin:0px 10px; display:inline; float:left;}
.nk_jyzcont ul li img{ vertical-align:top;}

.nk_jkbk{ padding:1px; background:#fff; border:#7ea7cf 1px solid; height:222px; overflow:hidden; zoom:1; margin-left:1px;}
.nk_jkbktitle{ height:43px; background:url(../images/nk-jkbk-b1.gif) repeat-x; border-bottom:#b7d6f3 1px solid;}
.nk_jkbkpic{ margin-left:32px; width:157px; display:inline; float:left;}
.nk_jkbktitle h2{ width:105px; height:33px; margin:10px 2px 0px 3px; display:inline; line-height:33px; text-align:center; font-size:12px; font-weight:bold; color:#316e0c; background:url(../images/nk-jk-ttab.gif) no-repeat; float:left;}
.nk_jkbktitle h2 a{ color:#0c3d6e;}
.nk_jkbktitle h2.hover{ background:url(../images/nk-jk-thover.gif) no-repeat;}
.nk_jkbktitle h2.hover a{ color:#FFF;}
.nk_jkbktitle h2 a:hover{ text-decoration:none;}
.nk_jkcleft{ padding-left:12px; width:325px; float:left;}
.nk_jkcl{ padding:10px 0px; height:auto; overflow:hidden; zoom:1;}
.nk_jkclpic{ padding:2px; border:#ccc 1px solid; margin-right:10px; display:inline; float:left;}
.nk_jkcl h3{ width:205px; line-height:24px; font-size:12px; font-weight:bold; color:#8d8223; float:left;}
.nk_jkcl h3 a{ color:#8d8223;}
.nk_jkcl p{ width:205px; text-indent:2em; line-height:22px; float:left;}
.nk_jkcright{ width:355px; padding:10px 15px 0px 0px; float:right;}
.nk_jkcright li{ width:355px; line-height:26px; border-bottom:#ccc 1px dashed; float:left;}
/*搜索、站内*/
#keys {
	width: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(key-bg.gif);
	background-repeat: repeat-x;
	height: 43px;
	clear: both;
		border:#060 solid 1px;
}
#keys .search {
	float: left;
	height: 31px;
	width: 40%;
	padding-left: 2%;
	padding-top: 12px;
}
#keys .hotkey {
	float: right;
	height: 20px;
	width: 58%;
	display: block;
	padding-top: 12px;
	padding-bottom: 11px;
	line-height: 20px;
}
.search #search-select {
	float: left;
}
.search #search-text {
	float: left;
	display: inline;
	margin-left: 10px;
	width: 210px;
	height: 20px;
	border: 1px solid #0E4073;
}
.search  #search-btn  {
	float:left;
	height: 23px;
	width: 53px;
	display: inline;
	margin-right: 18px;}
/*友情链接、合作伙伴*/
#Partner { border:#ccc 1px solid; width:978px; margin:0 auto;}
.titBar { background:url(../images/friendlink_bg.gif) repeat-x; height:33px;}
.titBar span { width:108px; float:left; text-align:center; cursor:pointer; height:32px; line-height:32px; position:relative; bottom:0px; font-size:12px; font-weight:bold;}
.titBar span.hover { border-left:#ccc 1px solid; border-right:#ccc 1px solid; background:url(../images/friendlink_hoverbg.gif) repeat; color:#03764a;}
.titBar span.hover a { color:#03764a;}
.friend { padding:10px 20px; height:auto; overflow:hidden; zoom:1;}
.friend li { float:left; line-height:24px; padding:0 5px; white-space:nowrap;}
.partner { padding:10px; height:auto; overflow:hidden; zoom:1;}
.partner li { float:left; padding:0 5px; white-space:nowrap;}

.expertbox1 { margin:0 auto; width:980px; background:url(../images/expertbg1.jpg) no-repeat; height:135px; padding-top:30px;}
.expertbox2 { height:110px; padding-left:5px; padding-right:5px; width:960px; padding-left:12px; padding-top:10px;}
.expertbox2 dl { float:left; width:172px; margin-right:20px; display:inline;}
.expertbox2 dt { float:left; text-align:center;}
.expertbox2 dd { float:left; line-height:20px; padding-left:4px; width:97px;}
.ezj { border:#ccc 1px solid; padding:2px;}
.ebtn { margin-top:4px;}
.expertbox2 dd p { color:#8b8b8b;} 
.expertbox2 dd .ename,.expertbox2 dd .esection { color:#005e28;}

.expertbox1d { margin-top:5px; width:726px; background:url(../images/expertbg.jpg) no-repeat; height:123px; padding-top:30px;}
.expertbox2d { height:110px; padding-left:5px; padding-right:5px; width:709px; padding-left:10px; padding-top:7px;}
.expertbox2d dl { float:left; width:172px; margin-right:5px; display:inline;}
.expertbox2d dt { float:left; text-align:center;}
.expertbox2d dd { float:left; line-height:20px; padding-left:4px; width:97px;}
.expertbox2d dd p { color:#8b8b8b;} 
.expertbox2d dd .ename,.expertbox2 dd .esection { color:#005e28;}

#wgcss_dingwei {
    position: fixed;
    width: 100%;
    bottom: 0px;
    right: 0px;
	text-align: center;
}